Adding tool to invoke STC remotely from a borrowed cell using artifacts built via cell-build.

Change-Id: I22ea955d9b9b6fc077c7e94b04c1a3762be40f65
diff --git a/tools/dev/bin/cell-stc b/tools/dev/bin/cell-stc
new file mode 100755
index 0000000..2c80bd2
--- /dev/null
+++ b/tools/dev/bin/cell-stc
@@ -0,0 +1,13 @@
+#!/bin/bash
+# -----------------------------------------------------------------------------
+# Tool to perform a cell-based remote stc test using a borrowed test cell.
+# -----------------------------------------------------------------------------
+
+# Check environment
+[ -z "$OCN" ] && echo "Cell environment not established" && exit 1
+
+ssh -t -t $ONOS_USER@$OCN "
+    source ~/.bash_aliases
+    cd \$ONOS_ROOT
+    stc $@
+"